[jp] JPilot & Ubuntu 11.04

Judd Montgomery judd at jpilot.org
Thu Dec 1 10:23:55 EST 2011


This is the first I have heard of that.  I will work on fixing it.  I 
need clarification.  Oneiric is 11.10.  Is it broken on 11.10 or 11.04?

Judd

On 12/01/2011 08:27 AM, Kevin Jaspan wrote:
> I believe it's pilot-xfer, since I tried that standalone.
>
> On Thu, Dec 1, 2011 at 8:12 AM, James Seymour <jseymour at linxnet.com 
> <mailto:jseymour at linxnet.com>> wrote:
>
>     On Thu, 1 Dec 2011 07:29:24 -0500
>     Kevin Jaspan <kjaspan at gmail.com <mailto:kjaspan at gmail.com>> wrote:
>
>     > Paul,
>     >
>     > Jpilot worked with Ubuntu 10.x, but no longer works with 11.04
>     > (Oneiric Ocelot). I have Jpilot 1.8.1.1 installed. At least the sync
>     > no longer works.
>
>     Is it JPilot that's broken, or pilot-xfer?
>
>     Regards,
>     Jim
>     --
>     Note: My mail server employs *very* aggressive anti-spam
>     filtering.  If you reply to this email and your email is
>     rejected, please accept my apologies and let me know via my
>     web form at <http://jimsun.LinxNet.com/contact/scform.php>.
>     _______________________________________________
>     Public archival of this list without permission is prohibited.
>     http://lists.jpilot.org/mailman/listinfo/jpilot
>
>
> !DSPAM:4,4ed780e3204761725513801!
>
>
> _______________________________________________
> Public archival of this list without permission is prohibited.
> http://lists.jpilot.org/mailman/listinfo/jpilot
>
> !DSPAM:4,4ed780e3204761725513801!




More information about the Jpilot mailing list